Bug 5978 - [UPDATE REQUEST] xbmc 14.2 -> 15.0
: [UPDATE REQUEST] xbmc 14.2 -> 15.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-27 10:53 MSD by Andrey Bondrov
Modified: 2015-08-19 17:36 MSD (History)
2 users (show)

See Also:
RPM Package: xbmc
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-07-27 10:53:05 MSD
New version of XBMC was released.
Comment 1 Andrey Bondrov 2015-07-27 10:54:06 MSD
Advisory: "New version 15.0"

https://abf.rosalinux.ru/build_lists/2546809
https://abf.rosalinux.ru/build_lists/2546810

P.S. It's a Contrib package but I plan to move it to Main after this update passes QA.
Comment 2 Vladimir Potapov 2015-07-27 18:14:09 MSD
проверял x64 версию
1) Курсора мыши просто нет, так что клавиатурой бегал по меню (забытое ощущение)
2) DVD не играется. В логах [sr0] unaligned transfer
Comment 3 Vladimir Potapov 2015-07-28 08:32:21 MSD
Как минимум, нужно исправить мышь
**********************************
QA Denied
Comment 4 Andrey Bondrov 2015-07-31 16:55:39 MSD
Advisory: "New version 15.0"

https://abf.rosalinux.ru/build_lists/2547379
https://abf.rosalinux.ru/build_lists/2547380
Comment 5 Vladimir Potapov 2015-08-01 14:20:01 MSD
Ура! У меня заиграл BDRIP "Маугли" по UPnP - раньше он тормозил и глючил.
Comment 6 Vladimir Potapov 2015-08-03 17:46:33 MSD
В режиме "без KDE" только английский язык. Это существенная регрессия.
Comment 7 Vladimir Potapov 2015-08-05 05:37:15 MSD
(In reply to comment #6)
> В режиме "без KDE" только английский язык. Это существенная регрессия.
Проблема не на всех конфигурациях - проявилась на системе, обновленной с r4 - на r6 нормально
Comment 8 Vladimir Potapov 2015-08-05 06:44:45 MSD
The update is sent to expanded testing
**************************************
Comment 9 Andrey Bondrov 2015-08-06 06:24:36 MSD
А ставь одобрение, наверное, чтобы я в Main сегодня перенёс.
Comment 10 Vladimir Potapov 2015-08-06 07:53:38 MSD
xbmc-15.0-2
https://abf.rosalinux.ru/build_lists/2547379
https://abf.rosalinux.ru/build_lists/2547380
****************************** Advisory *************************
New version 15.0
*****************************************************************
QA Verified